const composerJson = require(require('path').resolve(__dirname, '../../../../..', 'composer.json'));
const get          = require('lodash/get');

const reportBug = get(composerJson, 'extra.netinventors.links.report-bug.de-DE');
const gitlab    = get(composerJson, 'extra.netinventors.links.gitlab.de-DE');
const buyNow    = get(composerJson, 'extra.netinventors.links.buy-now.de-DE');

module.exports = [
    {
        text: 'Jetzt starten',
        items: [
            {
                text: 'Installation',
                link: '/de/installation/',
            }, {
                text: 'Update',
                link: '/de/update/',
            }, {
                text: 'Konfiguration',
                link: '/de/configuration/',
            }, {
                text: 'FAQ',
                link: '/de/faq/',
            },
        ],
    }, {
        text: 'Changelog',
        link: '/de/changelog/',
    }, {
        text: 'Mitwirken',
        items: [
            {
                text: 'Fehler melden',
                link: reportBug,
            }, {
                text: 'GitLab',
                link: gitlab,
            },
        ],
    }, {
        text: 'Jetzt kaufen',
        link: buyNow,
    },
];
