[comment]: <> (Be careful, this file will be uploaded to the shopware community store / limited markdown functionality)

When creating and setting up a new Shopware shop, you quickly reach a point where the Shopware standard functions are not enough. In order not to have unnecessarily high developer efforts already at the beginning, the plugin ToolKit brings helpers.

## Current functions and helpers:

### Product properties in the product listing
The product properties should often be output in the product listing. For performance reasons, these are not transferred to the frontend by default.
ToolKit provides the product properties in the product listing. In each product property, the functions can be activated individually.

### Additional fields for property values
New additional fields (3 input fields, 1 text field and 1 HTML field) can be used to store further information in the property characteristics.

#### Important:
Tookit only provides the variables that can be used in the listing template. [See instructions](https://shopware6.io.netinventors.de/labs/NetiNextToolKit/en/)

## Open Source
ToolKit is available under an open source licence and is free of charge. Developers can participate in the further development of the open source plugin via our [Repository](https://gitlab.netinventors.de/shopware6/labs/NetiNextToolKit).
