<?php

declare(strict_types=1);

namespace NetInventors\NetiNextToolKit\Core\Content\PropertyGroupOption\Aggregate\OptionAttribute\Translation;

use NetInventors\NetiNextToolKit\Core\Content\PropertyGroupOption\Aggregate\OptionAttribute\OptionAttributeEntity;
use Shopware\Core\Framework\DataAbstractionLayer\TranslationEntity;

class OptionAttributeTranslationEntity extends TranslationEntity
{
    protected string                 $netiTkOptionAttrId = '';

    protected ?OptionAttributeEntity $netiTkOptionAttr   = null;

    protected ?string                $textField1         = null;

    protected ?string                $textField2         = null;

    protected ?string                $textField3         = null;

    protected ?string                $textArea1          = null;

    protected ?string                $htmlText1          = null;

    public function getNetiTkOptionAttrId(): string
    {
        return $this->netiTkOptionAttrId;
    }

    public function setNetiTkOptionAttrId(string $netiTkOptionAttrId): void
    {
        $this->netiTkOptionAttrId = $netiTkOptionAttrId;
    }

    public function getNetiTkOptionAttr(): ?OptionAttributeEntity
    {
        return $this->netiTkOptionAttr;
    }

    public function setNetiTkOptionAttr(?OptionAttributeEntity $netiTkOptionAttr): void
    {
        $this->netiTkOptionAttr = $netiTkOptionAttr;
    }

    public function getTextField1(): ?string
    {
        return $this->textField1;
    }

    public function setTextField1(?string $textField1): void
    {
        $this->textField1 = $textField1;
    }

    public function getTextField2(): ?string
    {
        return $this->textField2;
    }

    public function setTextField2(?string $textField2): void
    {
        $this->textField2 = $textField2;
    }

    public function getTextField3(): ?string
    {
        return $this->textField3;
    }

    public function setTextField3(?string $textField3): void
    {
        $this->textField3 = $textField3;
    }

    public function getTextArea1(): ?string
    {
        return $this->textArea1;
    }

    public function setTextArea1(?string $textArea1): void
    {
        $this->textArea1 = $textArea1;
    }

    public function getHtmlText1(): ?string
    {
        return $this->htmlText1;
    }

    public function setHtmlText1(?string $htmlText1): void
    {
        $this->htmlText1 = $htmlText1;
    }
}
